/*     778485 : 한줄 텍스트      */
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__778485__ {display:flex; align-items: flex-start; flex-wrap: wrap; gap:40px; justify-content: center; padding:40px 0 0;}
.text__778485__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:300;color:#000;letter-spacing:0;line-height:1em;}
.text__778485__ img {width: auto; margin-top: 0px;}

.text__778485__>.txt_left {display:flex; flex-wrap: nowrap; justify-content: center; align-items: center; text-align: center; gap:5px;}
.text__778485__>.txt_left>div > img {margin:10px 0;}
.text__778485__>.txt_left .title {font-size:24px; line-height:1.2em;}
.text__778485__>.txt_left p {font-size:18px;  font-family: 'NotoSerifKR' !important;}
.text__778485__>.txt_left p span { font-family: 'NotoSerifKR' !important; font-weight:700;}

.text__778485__>.txt_right >p {margin-bottom:15px;}
.text__778485__>.txt_right >p:last-child {margin-bottom:0px;}
.text__778485__>.txt_right >p>span {font-size:18px;  font-weight:700; font-family: 'NotoSerifKR' !important;}
.text__778485__>.txt_right >.sub_title {font-size:20px; line-height:1.5em; font-family: 'NotoSerifKR' !important;}

@media all and (min-width:1024px){
	.text__778485__ {gap:140px; justify-content: flex-start; padding: 0;}

	.text__778485__>.txt_left p {font-size:30px;  font-family: 'NotoSerifKR';}
	.text__778485__>.txt_left .title {font-size:36px;}

	.text__778485__>.txt_right >.sub_title {font-size:26px;}
	.text__778485__>.txt_right >p {margin-bottom:30px;}
	.text__778485__>.txt_right >p span {font-size:24px;}

	.text__778485__ p {font-size:22px;}
	.text__778485__ .title {font-size:44px;}
}

/*     778475 : 실선      */
.solid_line__778475__ {display:block;position:relative;width:100%;height:120px}
.solid_line__778475__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__778475__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__778475__ {height:60px}
}

/*     778415 : 한줄 텍스트      */
@font-face {
    font-family: 'NotoSerifKR';
    src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_two@1.0/NotoSerifKR.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.text__778415__ {display:flex; align-items: flex-start; flex-wrap: wrap; gap:40px; justify-content: center; padding:0px 0 0;}
.text__778415__ p {display:block;margin:0;padding:0; font-size:16px;font-weight:300;color:#000;letter-spacing:0;line-height:1em;}
.text__778415__ img {width: auto; margin-top: 0px;}

.text__778415__>.txt_left {display:flex; flex-wrap: nowrap; justify-content: center; align-items: center; text-align: center; gap:5px;}
.text__778415__>.txt_left>div > img {margin:10px 0;}
.text__778415__>.txt_left .title {font-size:24px; line-height:1.2em;}
.text__778415__>.txt_left p {font-size:18px;  font-family: 'NotoSerifKR' !important;}
.text__778415__>.txt_left p span { font-family: 'NotoSerifKR' !important; font-weight:700;}

.text__778415__>.txt_right >p {margin-bottom:15px;}
.text__778415__>.txt_right >p:last-child {margin-bottom:0px;}
.text__778415__>.txt_right >p>span {font-size:18px;  font-weight:700; font-family: 'NotoSerifKR' !important;}
.text__778415__>.txt_right >.sub_title {font-size:20px; line-height:1.5em; font-family: 'NotoSerifKR' !important;}

@media all and (min-width:1024px){
	.text__778415__ {gap:140px; justify-content: flex-start; padding: 0;}

	.text__778415__>.txt_left p {font-size:30px;  font-family: 'NotoSerifKR';}
	.text__778415__>.txt_left .title {font-size:36px;}

	.text__778415__>.txt_right >.sub_title {font-size:26px;}
	.text__778415__>.txt_right >p {margin-bottom:30px;}
	.text__778415__>.txt_right >p span {font-size:24px;}

	.text__778415__ p {font-size:22px;}
	.text__778415__ .title {font-size:44px;}
}

/*     778235 : BLANK 컨텐츠      */
.blank__778235__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__778235__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__778235__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__778235__ {height:40px}
}

